/************************************************************************************

    Title:      Knowledgebase header(hero) styles.
    Comments:   Based on skype.com's hero.css.
    Written by: Vaiko Hansson

************************************************************************************/

/********************************* 
    General styles 
    (both Desktop and Mobile)
*********************************/

.knowledgebase header {
    background:#e4eef2;
}

.knowledgebase header.noHeader {
    height:102px;
}

.knowledgebase header.rainbowHeader {
    background: #E4EEF2 url(../../images/responsive/backgrounds/background_header_full.jpg) no-repeat bottom center;
    min-width: 960px;
    position: relative;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.knowledgebase header.rainbowHeader:before {
    background: rgba(0,0,0,0.4);
}

.knowledgebase header.rainbowHeader.slim {
    background: #E4EEF2 url(../../images/responsive/backgrounds/background_header_slim.jpg) no-repeat bottom center;
    min-width: 960px;
    min-height: 0;
}

.knowledgebase header .headline {
    display: table;
    float: none;
    width: 870px;
    margin: 0 auto;
    padding: 103px 90px 35px 0px;
    overflow: hidden;
    height: 84px;
}

    .knowledgebase header.slim .headline {
        height: auto;
    }

.knowledgebase header .headline p.title-h4, 
.knowledgebase header .headline h1.title-h4 {
clear: both;
}

.knowledgebase header .headline h1 {
    display: table-cell;
    vertical-align: bottom;
    padding-right: 400px;
    position: relative;
    max-width:720px;
    margin-bottom:0;
    margin-top: 0;
    text-shadow: none;
    color: #333534;
}

    .knowledgebase header.slim .headline h1 {
        padding-right: 0;
        height: 42px;
        margin-top: 0;
    }

/* RTL */

.knowledgebase.rtl header.rainbowHeader {
    background: #E4EEF2 url(../../images/responsive/backgrounds/background_header_full_rtl.png) no-repeat bottom center;
}

.knowledgebase.svg.rtl header.rainbowHeader {
    background: #E4EEF2 url(../../images/responsive/backgrounds/background_header_full_rtl.svg) no-repeat bottom center;
}

.knowledgebase.rtl header.rainbowHeader.slim {
    background: #E4EEF2 url(../../images/responsive/backgrounds/background_header_slim_rtl.png) no-repeat bottom center;
}

.knowledgebase.svg.rtl header.rainbowHeader.slim {
    background: #E4EEF2 url(../../images/responsive/backgrounds/background_header_slim_rtl.svg) no-repeat bottom center;
}

.knowledgebase.rtl header .headline {
    padding: 103px 0px 35px 90px;
}

/********************************* 
    Mobile styles
*********************************/

@media only screen and (max-width: 767px){

.knowledgebase header {
    background:none;
}

.knowledgebase header.noHeader {
    height:1px;
}

.knowledgebase header.rainbowHeader,
.knowledgebase.svg header.rainbowHeader,
.knowledgebase header.rainbowHeader.slim,
.knowledgebase.svg header.rainbowHeader.slim,
.knowledgebase.rtl header.rainbowHeader,
.knowledgebase.svg.rtl header.rainbowHeader,
.knowledgebase.rtl header.rainbowHeader.slim,
.knowledgebase.svg.rtl header.rainbowHeader.slim {
    background: white;
    background-image:none;
    min-width: 0px;
}

.knowledgebase header .headline,
.knowledgebase.rtl header .headline {
    display: block;
    width: auto;
    padding: 20px 20px 5px 20px;
    height: auto;
}

.knowledgebase header .headline h1,
.knowledgebase header.withImage .headline h1 {
    display: block;
    height: auto;
    padding-right: 0;
    float: left;
    text-shadow: none;
    color: #333534;
    margin-top: 0;
}

.knowledgebase.rtl header .headline h1 {
    float: right;
}

.knowledgebase header .headline .title-h4 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0;
}
}

/*
* For the iphone to prevent autozoom.
*/
@media only screen and (max-device-width: 480px) {
  input:focus,
  input:hover,
  select:focus {
    font-size: 16px !important;
  }
}